<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="setting_language">Bahasa</string>
    <string name="setting_clear_cache">Bersihkan cache</string>
    <string name="setting_about">Tentang %s</string>
    <string name="setting_upload_log">Unggah log</string>
    <string name="setting_logout">Keluar</string>
    <string name="setting_delete_account">Hapus akun</string>
    <string name="setting_privacy_policy">Kebijakan privasi</string>
    <string name="setting_terms_service">Ketentuan Layanan</string>
    <string name="setting_community_covenant">Perjanjian Komunitas</string>
    <string name="setting_version_update">Pembaruan versi</string>
    <string name="setting_help_input_title">Silakan berikan deskripsi masalah yang Anda butuhkan umpan baliknya, kami akan menanganinya sesegera mungkin!</string>
    <string name="setting_help_input_desc">Silakan masukkan</string>
    <string name="setting_help_picture_title">Bukti gambar (hingga 9 gambar)</string>
    <string name="setting_help_picture_desc">Unggah gambar untuk menampilkan bukti Anda</string>
    <string name="setting_clear_cache_confirm_title">Bersihkan Cache</string>
    <string name="setting_logout_confirm_title">Keluar?</string>
    <string name="setting_report_content">Silakan isi konten laporan terperinci</string>
    <string name="setting_report_evidence">Bukti gambar (maksimum 6 gambar)</string>
    <string name="setting_report_evidence_desc">Unggah gambar untuk menampilkan bukti Anda</string>
    <string name="setting_report_submit_success">Anda telah mengirimkan laporan. Tim resmi akan memverifikasi situasi dan melanjutkan sesuai dengan prosedur</string>
    <string name="setting_report_input_content">Silakan masukkan masalah yang ingin Anda laporkan.</string>
    <string name="setting_feedback_input_content">Silakan masukkan masalah yang ingin Anda sampaikan tanggapannya.</string>
</resources>